Subject: Re: Flaming Compost!

From: [email-masked] (Gordon Depew)
Date: Wed, 1 Mar 1995 21:38:00 GMT

In Article <[email-masked]> "[email-masked]" says:
> 
> I'm with you, Marc.  Humans don't spontaneously combust, and neither do
> bacteria.  Maybe JohnK mistook steam for smoke rising from those grass
> clippings.
> 
> 
> IA>In a previous posting, JohnnK ([email-masked]) writes:
> IA>> Fresh grass clippings, if piled higher than a few inches, can generate
> IA>> enough heat to start smoldering.  Be particularly careful with them.
> 
> IA>I'm intrigued by these reports of compost heaps igniting. It
> IA>does not make sense that the composting action would be the cause.
> 
> IA>The bacteria involved in the process cannot withstand those
> IA>temperatures; so the heat generated by these same bacteria must
> IA>be self-regulated, no?
> 
> IA>Would it not be more probable that methane gas, ignited by some
> IA>other trigger such as static discharge, be the cause?
> IA>Marc
> 
> Richard Shiell, ASLA        Bakersfield, CA        [email-masked]
> ---
>  þ SLMR 2.1a þ f16 and be there four times as long.
> 
> --
> Mainframes, Minis & Micros     |     Desert Jewel BBS & Online Mall
> 5630 District Blvd.   #114     |     Telnet to 204.212.36.4
> Bakersfield, CA      93313     |     FTP to 204.212.36.4
> LandLine  ==  800-949-1959     |     WWW to http:\\[email-masked]
> 
 
Bales of hay are stacked in barns with the stems running like this
 
			|||||||||||
			|||||||||||
			|||||||||||
			|||||||||||
 
rather than like this
			__________
			__________
			__________
			__________
 
because if you stack them like this ^, your barn might burn down.
 
Has to do with water draining out of the stems.
 
t'sa fact
 
Gordon Depew

---

From: [email-masked]
Date: 8 Mar 1995 19:03:39 GMT

There is another possibility. The bacterial action could give off a
substance which oxidizes readily. Somewhat similar to the reaction
that occurs when a turpentine-soaked rag ignites. Whaddya think?

Allen